; ===========================
; rickdangerous
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "ac2e6507-2645-4aba-8fdc-133015973a56"
name = "rickdangerous"
fullname = "Rick Dangerous"
platforms = "rickdangerous"
theme.folder = "xrick"
roms.folder = "%ROOT%/ports/Rick Dangerous"
screenscraper.id = 135
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/ports/rick-dangerous"
doc.link.en = "https://wiki.recalbox.com/en/emulators/ports/rick-dangerous"
port = 1
readonly = 1
icon.unicode = $F2d1

[properties]
type = engine
device.pad = mandatory
device.keyboard = no
device.mouse = no
device.lightgun = no
release.date = "1989-01"
manufacturer = "Core Design"
retroachievements = 0
crt.multiresolution = 0
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_LIBRETRO_XRICK
priority = 1
emulator = "libretro"
core = "xrick"
extensions = ".zip .7z"
netplay = 0
compatibility = high
speed = high
